# LabDigitales2020-1

Elo[212] Lab de sistemas digitales 2020-1

**Online**
- Exp1
- Exp2
- Exp3

# Integrantes


| Nombre | Rol |
| ---- | ---- |
| Claudio Campuzano | rol |
| Christian Fuentes | rol |
| Mario Araya F | 201630003-1 |
